/* (No Comment) */
"**" = "Tout texte";

/* (No Comment) */
"kHSMDItemContentKind" = "Nature de contenu";

/* (No Comment) */
"kHSMDItemDisplayNames" = "Nom";

/* (No Comment) */
"kHSMDItemFSFileExtension" = "Extension de fichier";

/* (No Comment) */
"kHSMDItemHasAttachment" = "Pièce jointe";

/* (No Comment) */
"kHSMDItemKeywordsAndTags" = "Mots-clés & tags";

